Subject: [bug#61565] [PATCH 1/5] gnu: Add rust-pretty-assertions-0.5.

From: Efraim Flashner <[email-masked]>
Date: Mon, 20 Feb 2023 14:02:21 +0200

Thanks for the patches. I dropped the rust-pretty-assertions-0.5 one
since the others didn't seem to depend on it and I enabled building on
them where possible.

-- 
Efraim Flashner   <[email-masked]>   אפרים פלשנר
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted